The Delphix Engine supports linking a variety of versions and configurations of Oracle E- Business Suite R12.1. Below, detailed compatibility notes are outlined.

Note that minor releases of EBS are not certified for Delphix Engine compatibility individually; major release support implies support for any minor release.

To review the requirements for provisioning a virtual EBS R12.1 instance from the Delphix Engine, see Virtual EBS R12.1 Instance Requirements.

Operating Systems

dbTier Requirements

Supported Topologies

  • Oracle SI dbTechStack and Database
    • Oracle10gR2 v10.2.0.5
    • Oracle11gR1 v11.1.0.7
    • Oracle11gR2 v11.2.0.4
    • Oracle12cR1 v12.1.0.2
  • Oracle RAC dbTechStack and Database
    • Oracle10gR2 v10.2.0.5
    • Oracle11gR1 v11.1.0.7
    • Oracle11gR2 v11.2.0.4
    • Oracle12cR1 v12.1.0.2

Oracle Multi-Tenant option not supported for EBS

Oracle does not yet support the multi-tenant option for E-Business Suites, so Delphix cannot support this either.

Related Topics